Debian Bug report logs - #569962
RM: camlpdf [alpha hppa s390 sparc] -- ROM; needs rebuild, but no non-free autobuilding available

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stéphane Glondu <steph@glondu.net>

Date: Mon, 15 Feb 2010 13:27:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-ocaml-maint@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569962; Package ftp.debian.org. (Mon, 15 Feb 2010 13:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stéphane Glondu <steph@glondu.net>:
New Bug report received and forwarded. Copy sent to debian-ocaml-maint@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 15 Feb 2010 13:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stéphane Glondu <steph@glondu.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: camlpdf [alpha hppa s390 sparc] -- ROM; needs rebuild, but no non-free autobuilding available
Date: Mon, 15 Feb 2010 14:24:48 +0100
Package: ftp.debian.org
Severity: normal

Hello FTP masters,

There is currently no non-free autobuilding available, and camlpdf
needs rebuild because of the OCaml 3.11.2 transition. I will therefore
rebuild them myself of amd64, armel and i386, and I request camlpdf to
be removed from all other architectures.


Thanks in advance,

-- 
Stéphane




Reply sent to Torsten Werner <email@twerner42.de>:
You have taken responsibility. (Fri, 19 Feb 2010 19:39:09 GMT) Full text and rfc822 format available.

Notification sent to Stéphane Glondu <steph@glondu.net>:
Bug acknowledged by developer. (Fri, 19 Feb 2010 19:39:09 GMT) Full text and rfc822 format available.

Message #10 received at 569962-done@bugs.debian.org (full text, mbox):

From: Torsten Werner <email@twerner42.de>
To: 569962-done@bugs.debian.org
Subject: Re: Bug#569962: RM: camlpdf [alpha hppa s390 sparc] -- ROM; needs rebuild, but no non-free autobuilding available
Date: Fri, 19 Feb 2010 20:37:39 +0100
[Message part 1 (text/plain, inline)]
Hi,

> There is currently no non-free autobuilding available, and camlpdf
> needs rebuild because of the OCaml 3.11.2 transition. I will therefore
> rebuild them myself of amd64, armel and i386, and I request camlpdf to
> be removed from all other architectures.

the package has been built on those architectures and that is why we
won't remove them.

Torsten
[email.vcf (text/x-vcard, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569962; Package ftp.debian.org. (Sat, 20 Feb 2010 00:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stéphane Glondu <steph@glondu.net>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 20 Feb 2010 00:18:05 GMT) Full text and rfc822 format available.

Message #15 received at 569962@bugs.debian.org (full text, mbox):

From: Stéphane Glondu <steph@glondu.net>
To: 569962@bugs.debian.org
Subject: Re: Bug#569962 closed by Torsten Werner <email@twerner42.de> (Re: Bug#569962: RM: camlpdf [alpha hppa s390 sparc] -- ROM; needs rebuild, but no non-free autobuilding available)
Date: Sat, 20 Feb 2010 01:14:27 +0100
Debian Bug Tracking System a écrit :
>> There is currently no non-free autobuilding available, and camlpdf
>> needs rebuild because of the OCaml 3.11.2 transition. I will therefore
>> rebuild them myself of amd64, armel and i386, and I request camlpdf to
>> be removed from all other architectures.
> 
> the package has been built on those architectures and that is why we
> won't remove them.

I don't understand: is this a refusal?


Cheers,

-- 
Stéphane





Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 20 Feb 2010 09:12:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 20 Feb 2010 21:42:12 GMT) Full text and rfc822 format available.

Notification sent to Stéphane Glondu <steph@glondu.net>:
Bug acknowledged by developer. (Sat, 20 Feb 2010 21:42:12 GMT) Full text and rfc822 format available.

Message #22 received at 569962-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 569962-close@bugs.debian.org
Cc: libcamlpdf-ocaml-dev@packages.debian.org, libcamlpdf-ocaml-dev@packages.qa.debian.org, camlpdf@packages.debian.org, camlpdf@packages.qa.debian.org
Subject: Bug#569962: Removed package(s) from unstable
Date: Sat, 20 Feb 2010 21:40:48 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libcamlpdf-ocaml-dev |      0.4-4 | alpha, hppa, s390, sparc

------------------- Reason -------------------
ROM; needs rebuild, but no non-free autobuilding available
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569962@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/569962

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Torsten Werner (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 21 Mar 2010 07:38:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:23:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.